package com.miaxis.area.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.area.domain.AreaInfo;

/**
 * 地区Mapper接口
 *
 * @author miaxis
 * @date 2022-03-14
 */
public interface AreaInfoMapper extends BaseMapper<AreaInfo> {
    /**
     * 查询地区列表
     *
     * @param areaInfo 地区
     * @return 地区集合
     */
    public List<AreaInfo> selectAreaInfoList(AreaInfo areaInfo);

}
