package com.miaxis.score.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 *
 * @author miaxis
 * @date 2021-08-23
 */
@Data
public class ScoreInfoH5Vo extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;

    /** 主键 */
    @ApiModelProperty(value = "主键")
    private Long id;

    /** 用户ID */
    @ApiModelProperty(value = "用户ID")
    private Long userId;

    /** 头像 */
    @ApiModelProperty(value = "头像")
    private String headImage;

    /** 昵称 */
    @ApiModelProperty(value = "昵称")
    private String nickName;

    /**  车型 */
    @ApiModelProperty(value = "车型")
    private String type;

    /** 考试科目 */
    @ApiModelProperty(value = "考试科目")
    private String kskm;

    /** 分数 */
    @ApiModelProperty(value = "分数")
    private Long score;

}
